<?php
App::uses('AppModel', 'Model');
/**
 * Constituer Model
 *
 * @property Composant $Composant
 * @property Medicament $Medicament
 */
class Constituer extends AppModel {

/**
 * Validation rules
 *
 * @var array
 */
	public $validate = array(
		'composant_id' => array(
			'notempty' => array(
				'rule' => array('notempty'),
				//'message' => 'Your custom message here',
				//'allowEmpty' => false,
				//'required' => false,
				//'last' => false, // Stop validation after this rule
				//'on' => 'create', // Limit validation to 'create' or 'update' operations
			),
		),
		'medicament_id' => array(
			'notempty' => array(
				'rule' => array('notempty'),
				//'message' => 'Your custom message here',
				//'allowEmpty' => false,
				//'required' => false,
				//'last' => false, // Stop validation after this rule
				//'on' => 'create', // Limit validation to 'create' or 'update' operations
			),
		),
	);

	//The Associations below have been created with all possible keys, those that are not needed can be removed

/**
 * belongsTo associations
 *
 * @var array
 */
	public $belongsTo = array(
		'Composant' => array(
			'className' => 'Composant',
			'foreignKey' => 'composant_id',
			'conditions' => '',
			'fields' => '',
			'order' => ''
		),
		'Medicament' => array(
			'className' => 'Medicament',
			'foreignKey' => 'medicament_id',
			'conditions' => '',
			'fields' => '',
			'order' => ''
		)
	);
}
