<?php
App::uses('AppModel', 'Model');
/**
 * Offrir Model
 *
 * @property User $User
 * @property RapportsVisite $RapportsVisite
 * @property Medicament $Medicament
 */
class Offrir extends AppModel {

/**
 * Validation rules
 *
 * @var array
 */
	public $validate = array(
		'user_id' => array(
			'notempty' => array(
				'rule' => array('notempty'),
				//'message' => 'Your custom message here',
				//'allowEmpty' => false,
				//'required' => false,
				//'last' => false, // Stop validation after this rule
				//'on' => 'create', // Limit validation to 'create' or 'update' operations
			),
		),
		'rapports_visite_id' => array(
			'numeric' => array(
				'rule' => array('numeric'),
				//'message' => 'Your custom message here',
				//'allowEmpty' => false,
				//'required' => false,
				//'last' => false, // Stop validation after this rule
				//'on' => 'create', // Limit validation to 'create' or 'update' operations
			),
		),
		'medicament_id' => array(
			'notempty' => array(
				'rule' => array('notempty'),
				//'message' => 'Your custom message here',
				//'allowEmpty' => false,
				//'required' => false,
				//'last' => false, // Stop validation after this rule
				//'on' => 'create', // Limit validation to 'create' or 'update' operations
			),
		),
	);

	//The Associations below have been created with all possible keys, those that are not needed can be removed

/**
 * belongsTo associations
 *
 * @var array
 */
	public $belongsTo = array(
		'User' => array(
			'className' => 'User',
			'foreignKey' => 'user_id',
			'conditions' => '',
			'fields' => '',
			'order' => ''
		),
		'RapportsVisite' => array(
			'className' => 'RapportsVisite',
			'foreignKey' => 'rapports_visite_id',
			'conditions' => '',
			'fields' => '',
			'order' => ''
		),
		'Medicament' => array(
			'className' => 'Medicament',
			'foreignKey' => 'medicament_id',
			'conditions' => '',
			'fields' => '',
			'order' => ''
		)
	);
}
