<div class="medicaments index">
	<h2><?php echo __('Medicaments'); ?></h2>
	<table cellpadding="0" cellspacing="0">
	<tr>
			<th><?php echo $this->Paginator->sort('id'); ?></th>
			<th><?php echo $this->Paginator->sort('nomCommercial'); ?></th>
			<th><?php echo $this->Paginator->sort('famille_id'); ?></th>
			<th><?php echo $this->Paginator->sort('composition'); ?></th>
			<th><?php echo $this->Paginator->sort('effets'); ?></th>
			<th><?php echo $this->Paginator->sort('contreIndications'); ?></th>
			<th><?php echo $this->Paginator->sort('prixEchantillon'); ?></th>
			<th><?php echo $this->Paginator->sort('created'); ?></th>
			<th><?php echo $this->Paginator->sort('modified'); ?></th>
			<th class="actions"><?php echo __('Actions'); ?></th>
	</tr>
	<?php foreach ($medicaments as $medicament): ?>
	<tr>
		<td><?php echo h($medicament['Medicament']['id']); ?>&nbsp;</td>
		<td><?php echo h($medicament['Medicament']['nomCommercial']); ?>&nbsp;</td>
		<td>
			<?php echo $this->Html->link($medicament['Famille']['id'], array('controller' => 'familles', 'action' => 'view', $medicament['Famille']['id'])); ?>
		</td>
		<td><?php echo h($medicament['Medicament']['composition']); ?>&nbsp;</td>
		<td><?php echo h($medicament['Medicament']['effets']); ?>&nbsp;</td>
		<td><?php echo h($medicament['Medicament']['contreIndications']); ?>&nbsp;</td>
		<td><?php echo h($medicament['Medicament']['prixEchantillon']); ?>&nbsp;</td>
		<td><?php echo h($medicament['Medicament']['created']); ?>&nbsp;</td>
		<td><?php echo h($medicament['Medicament']['modified']); ?>&nbsp;</td>
		<td class="actions">
			<?php echo $this->Html->link(__('View'), array('action' => 'view', $medicament['Medicament']['id'])); ?>
			<?php echo $this->Html->link(__('Edit'), array('action' => 'edit', $medicament['Medicament']['id'])); ?>
			<?php echo $this->Form->postLink(__('Delete'), array('action' => 'delete', $medicament['Medicament']['id']), null, __('Are you sure you want to delete # %s?', $medicament['Medicament']['id'])); ?>
		</td>
	</tr>
<?php endforeach; ?>
	</table>
	<p>
	<?php
	echo $this->Paginator->counter(array(
	'format' => __('Page {:page} of {:pages}, showing {:current} records out of {:count} total, starting on record {:start}, ending on {:end}')
	));
	?>	</p>
	<div class="paging">
	<?php
		echo $this->Paginator->prev('< ' . __('previous'), array(), null, array('class' => 'prev disabled'));
		echo $this->Paginator->numbers(array('separator' => ''));
		echo $this->Paginator->next(__('next') . ' >', array(), null, array('class' => 'next disabled'));
	?>
	</div>
</div>
<div class="actions">
	<h3><?php echo __('Actions'); ?></h3>
	<ul>
		<li><?php echo $this->Html->link(__('New Medicament'), array('action' => 'add')); ?></li>
		<li><?php echo $this->Html->link(__('List Familles'), array('controller' => 'familles', 'action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New Famille'), array('controller' => 'familles', 'action' => 'add')); ?> </li>
		<li><?php echo $this->Html->link(__('List Constituers'), array('controller' => 'constituers', 'action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New Constituer'), array('controller' => 'constituers', 'action' => 'add')); ?> </li>
		<li><?php echo $this->Html->link(__('List Formulers'), array('controller' => 'formulers', 'action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New Formuler'), array('controller' => 'formulers', 'action' => 'add')); ?> </li>
		<li><?php echo $this->Html->link(__('List Interagirs'), array('controller' => 'interagirs', 'action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New Interagir'), array('controller' => 'interagirs', 'action' => 'add')); ?> </li>
		<li><?php echo $this->Html->link(__('List Offrirs'), array('controller' => 'offrirs', 'action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New Offrir'), array('controller' => 'offrirs', 'action' => 'add')); ?> </li>
		<li><?php echo $this->Html->link(__('List Prescrires'), array('controller' => 'prescrires', 'action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New Prescrire'), array('controller' => 'prescrires', 'action' => 'add')); ?> </li>
		<li><?php echo $this->Html->link(__('List Presentations'), array('controller' => 'presentations', 'action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New Presentation'), array('controller' => 'presentations', 'action' => 'add')); ?> </li>
	</ul>
</div>
