<div class="medicaments view">
<h2><?php  echo __('Medicament'); ?></h2>
	<dl>
		<dt><?php echo __('Id'); ?></dt>
		<dd>
			<?php echo h($medicament['Medicament']['id']); ?>
			&nbsp;
		</dd>
		<dt><?php echo __('NomCommercial'); ?></dt>
		<dd>
			<?php echo h($medicament['Medicament']['nomCommercial']); ?>
			&nbsp;
		</dd>
		<dt><?php echo __('Famille'); ?></dt>
		<dd>
			<?php echo $this->Html->link($medicament['Famille']['id'], array('controller' => 'familles', 'action' => 'view', $medicament['Famille']['id'])); ?>
			&nbsp;
		</dd>
		<dt><?php echo __('Composition'); ?></dt>
		<dd>
			<?php echo h($medicament['Medicament']['composition']); ?>
			&nbsp;
		</dd>
		<dt><?php echo __('Effets'); ?></dt>
		<dd>
			<?php echo h($medicament['Medicament']['effets']); ?>
			&nbsp;
		</dd>
		<dt><?php echo __('ContreIndications'); ?></dt>
		<dd>
			<?php echo h($medicament['Medicament']['contreIndications']); ?>
			&nbsp;
		</dd>
		<dt><?php echo __('PrixEchantillon'); ?></dt>
		<dd>
			<?php echo h($medicament['Medicament']['prixEchantillon']); ?>
			&nbsp;
		</dd>
		<dt><?php echo __('Created'); ?></dt>
		<dd>
			<?php echo h($medicament['Medicament']['created']); ?>
			&nbsp;
		</dd>
		<dt><?php echo __('Modified'); ?></dt>
		<dd>
			<?php echo h($medicament['Medicament']['modified']); ?>
			&nbsp;
		</dd>
	</dl>
</div>
<div class="actions">
	<h3><?php echo __('Actions'); ?></h3>
	<ul>
		<li><?php echo $this->Html->link(__('Edit Medicament'), array('action' => 'edit', $medicament['Medicament']['id'])); ?> </li>
		<li><?php echo $this->Form->postLink(__('Delete Medicament'), array('action' => 'delete', $medicament['Medicament']['id']), null, __('Are you sure you want to delete # %s?', $medicament['Medicament']['id'])); ?> </li>
		<li><?php echo $this->Html->link(__('List Medicaments'), array('action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New Medicament'), array('action' => 'add')); ?> </li>
		<li><?php echo $this->Html->link(__('List Familles'), array('controller' => 'familles', 'action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New Famille'), array('controller' => 'familles', 'action' => 'add')); ?> </li>
		<li><?php echo $this->Html->link(__('List Constituers'), array('controller' => 'constituers', 'action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New Constituer'), array('controller' => 'constituers', 'action' => 'add')); ?> </li>
		<li><?php echo $this->Html->link(__('List Formulers'), array('controller' => 'formulers', 'action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New Formuler'), array('controller' => 'formulers', 'action' => 'add')); ?> </li>
		<li><?php echo $this->Html->link(__('List Interagirs'), array('controller' => 'interagirs', 'action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New Interagir'), array('controller' => 'interagirs', 'action' => 'add')); ?> </li>
		<li><?php echo $this->Html->link(__('List Offrirs'), array('controller' => 'offrirs', 'action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New Offrir'), array('controller' => 'offrirs', 'action' => 'add')); ?> </li>
		<li><?php echo $this->Html->link(__('List Prescrires'), array('controller' => 'prescrires', 'action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New Prescrire'), array('controller' => 'prescrires', 'action' => 'add')); ?> </li>
		<li><?php echo $this->Html->link(__('List Presentations'), array('controller' => 'presentations', 'action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New Presentation'), array('controller' => 'presentations', 'action' => 'add')); ?> </li>
	</ul>
</div>
<div class="related">
	<h3><?php echo __('Related Constituers'); ?></h3>
	<?php if (!empty($medicament['Constituer'])): ?>
	<table cellpadding = "0" cellspacing = "0">
	<tr>
		<th><?php echo __('Id'); ?></th>
		<th><?php echo __('Composant Id'); ?></th>
		<th><?php echo __('Medicament Id'); ?></th>
		<th><?php echo __('CstQte'); ?></th>
		<th><?php echo __('Created'); ?></th>
		<th><?php echo __('Modified'); ?></th>
		<th class="actions"><?php echo __('Actions'); ?></th>
	</tr>
	<?php
		$i = 0;
		foreach ($medicament['Constituer'] as $constituer): ?>
		<tr>
			<td><?php echo $constituer['id']; ?></td>
			<td><?php echo $constituer['composant_id']; ?></td>
			<td><?php echo $constituer['medicament_id']; ?></td>
			<td><?php echo $constituer['cstQte']; ?></td>
			<td><?php echo $constituer['created']; ?></td>
			<td><?php echo $constituer['modified']; ?></td>
			<td class="actions">
				<?php echo $this->Html->link(__('View'), array('controller' => 'constituers', 'action' => 'view', $constituer['id'])); ?>
				<?php echo $this->Html->link(__('Edit'), array('controller' => 'constituers', 'action' => 'edit', $constituer['id'])); ?>
				<?php echo $this->Form->postLink(__('Delete'), array('controller' => 'constituers', 'action' => 'delete', $constituer['id']), null, __('Are you sure you want to delete # %s?', $constituer['id'])); ?>
			</td>
		</tr>
	<?php endforeach; ?>
	</table>
<?php endif; ?>

	<div class="actions">
		<ul>
			<li><?php echo $this->Html->link(__('New Constituer'), array('controller' => 'constituers', 'action' => 'add')); ?> </li>
		</ul>
	</div>
</div>
<div class="related">
	<h3><?php echo __('Related Formulers'); ?></h3>
	<?php if (!empty($medicament['Formuler'])): ?>
	<table cellpadding = "0" cellspacing = "0">
	<tr>
		<th><?php echo __('Id'); ?></th>
		<th><?php echo __('Presentation Id'); ?></th>
		<th><?php echo __('Medicament Id'); ?></th>
		<th><?php echo __('Created'); ?></th>
		<th><?php echo __('Modified'); ?></th>
		<th class="actions"><?php echo __('Actions'); ?></th>
	</tr>
	<?php
		$i = 0;
		foreach ($medicament['Formuler'] as $formuler): ?>
		<tr>
			<td><?php echo $formuler['id']; ?></td>
			<td><?php echo $formuler['presentation_id']; ?></td>
			<td><?php echo $formuler['medicament_id']; ?></td>
			<td><?php echo $formuler['created']; ?></td>
			<td><?php echo $formuler['modified']; ?></td>
			<td class="actions">
				<?php echo $this->Html->link(__('View'), array('controller' => 'formulers', 'action' => 'view', $formuler['id'])); ?>
				<?php echo $this->Html->link(__('Edit'), array('controller' => 'formulers', 'action' => 'edit', $formuler['id'])); ?>
				<?php echo $this->Form->postLink(__('Delete'), array('controller' => 'formulers', 'action' => 'delete', $formuler['id']), null, __('Are you sure you want to delete # %s?', $formuler['id'])); ?>
			</td>
		</tr>
	<?php endforeach; ?>
	</table>
<?php endif; ?>

	<div class="actions">
		<ul>
			<li><?php echo $this->Html->link(__('New Formuler'), array('controller' => 'formulers', 'action' => 'add')); ?> </li>
		</ul>
	</div>
</div>
<div class="related">
	<h3><?php echo __('Related Interagirs'); ?></h3>
	<?php if (!empty($medicament['Interagir'])): ?>
	<table cellpadding = "0" cellspacing = "0">
	<tr>
		<th><?php echo __('Id'); ?></th>
		<th><?php echo __('Medicament Id'); ?></th>
		<th><?php echo __('Medicament Id2'); ?></th>
		<th><?php echo __('Created'); ?></th>
		<th><?php echo __('Modified'); ?></th>
		<th class="actions"><?php echo __('Actions'); ?></th>
	</tr>
	<?php
		$i = 0;
		foreach ($medicament['Interagir'] as $interagir): ?>
		<tr>
			<td><?php echo $interagir['id']; ?></td>
			<td><?php echo $interagir['medicament_id']; ?></td>
			<td><?php echo $interagir['medicament_id2']; ?></td>
			<td><?php echo $interagir['created']; ?></td>
			<td><?php echo $interagir['modified']; ?></td>
			<td class="actions">
				<?php echo $this->Html->link(__('View'), array('controller' => 'interagirs', 'action' => 'view', $interagir['id'])); ?>
				<?php echo $this->Html->link(__('Edit'), array('controller' => 'interagirs', 'action' => 'edit', $interagir['id'])); ?>
				<?php echo $this->Form->postLink(__('Delete'), array('controller' => 'interagirs', 'action' => 'delete', $interagir['id']), null, __('Are you sure you want to delete # %s?', $interagir['id'])); ?>
			</td>
		</tr>
	<?php endforeach; ?>
	</table>
<?php endif; ?>

	<div class="actions">
		<ul>
			<li><?php echo $this->Html->link(__('New Interagir'), array('controller' => 'interagirs', 'action' => 'add')); ?> </li>
		</ul>
	</div>
</div>
<div class="related">
	<h3><?php echo __('Related Offrirs'); ?></h3>
	<?php if (!empty($medicament['Offrir'])): ?>
	<table cellpadding = "0" cellspacing = "0">
	<tr>
		<th><?php echo __('Id'); ?></th>
		<th><?php echo __('User Id'); ?></th>
		<th><?php echo __('Rapports Visite Id'); ?></th>
		<th><?php echo __('Medicament Id'); ?></th>
		<th><?php echo __('OffQte'); ?></th>
		<th><?php echo __('Created'); ?></th>
		<th><?php echo __('Modified'); ?></th>
		<th class="actions"><?php echo __('Actions'); ?></th>
	</tr>
	<?php
		$i = 0;
		foreach ($medicament['Offrir'] as $offrir): ?>
		<tr>
			<td><?php echo $offrir['id']; ?></td>
			<td><?php echo $offrir['user_id']; ?></td>
			<td><?php echo $offrir['rapports_visite_id']; ?></td>
			<td><?php echo $offrir['medicament_id']; ?></td>
			<td><?php echo $offrir['offQte']; ?></td>
			<td><?php echo $offrir['created']; ?></td>
			<td><?php echo $offrir['modified']; ?></td>
			<td class="actions">
				<?php echo $this->Html->link(__('View'), array('controller' => 'offrirs', 'action' => 'view', $offrir['id'])); ?>
				<?php echo $this->Html->link(__('Edit'), array('controller' => 'offrirs', 'action' => 'edit', $offrir['id'])); ?>
				<?php echo $this->Form->postLink(__('Delete'), array('controller' => 'offrirs', 'action' => 'delete', $offrir['id']), null, __('Are you sure you want to delete # %s?', $offrir['id'])); ?>
			</td>
		</tr>
	<?php endforeach; ?>
	</table>
<?php endif; ?>

	<div class="actions">
		<ul>
			<li><?php echo $this->Html->link(__('New Offrir'), array('controller' => 'offrirs', 'action' => 'add')); ?> </li>
		</ul>
	</div>
</div>
<div class="related">
	<h3><?php echo __('Related Prescrires'); ?></h3>
	<?php if (!empty($medicament['Prescrire'])): ?>
	<table cellpadding = "0" cellspacing = "0">
	<tr>
		<th><?php echo __('Id'); ?></th>
		<th><?php echo __('Medicament Id'); ?></th>
		<th><?php echo __('Group Id'); ?></th>
		<th><?php echo __('Dosage Id'); ?></th>
		<th><?php echo __('Posologie'); ?></th>
		<th><?php echo __('Created'); ?></th>
		<th><?php echo __('Modified'); ?></th>
		<th class="actions"><?php echo __('Actions'); ?></th>
	</tr>
	<?php
		$i = 0;
		foreach ($medicament['Prescrire'] as $prescrire): ?>
		<tr>
			<td><?php echo $prescrire['id']; ?></td>
			<td><?php echo $prescrire['medicament_id']; ?></td>
			<td><?php echo $prescrire['group_id']; ?></td>
			<td><?php echo $prescrire['dosage_id']; ?></td>
			<td><?php echo $prescrire['posologie']; ?></td>
			<td><?php echo $prescrire['created']; ?></td>
			<td><?php echo $prescrire['modified']; ?></td>
			<td class="actions">
				<?php echo $this->Html->link(__('View'), array('controller' => 'prescrires', 'action' => 'view', $prescrire['id'])); ?>
				<?php echo $this->Html->link(__('Edit'), array('controller' => 'prescrires', 'action' => 'edit', $prescrire['id'])); ?>
				<?php echo $this->Form->postLink(__('Delete'), array('controller' => 'prescrires', 'action' => 'delete', $prescrire['id']), null, __('Are you sure you want to delete # %s?', $prescrire['id'])); ?>
			</td>
		</tr>
	<?php endforeach; ?>
	</table>
<?php endif; ?>

	<div class="actions">
		<ul>
			<li><?php echo $this->Html->link(__('New Prescrire'), array('controller' => 'prescrires', 'action' => 'add')); ?> </li>
		</ul>
	</div>
</div>
<div class="related">
	<h3><?php echo __('Related Presentations'); ?></h3>
	<?php if (!empty($medicament['Presentation'])): ?>
	<table cellpadding = "0" cellspacing = "0">
	<tr>
		<th><?php echo __('Id'); ?></th>
		<th><?php echo __('Medicament Id'); ?></th>
		<th><?php echo __('Rapports Visite Id'); ?></th>
		<th><?php echo __('User Id'); ?></th>
		<th><?php echo __('Echantillon'); ?></th>
		<th><?php echo __('Created'); ?></th>
		<th><?php echo __('Modified'); ?></th>
		<th class="actions"><?php echo __('Actions'); ?></th>
	</tr>
	<?php
		$i = 0;
		foreach ($medicament['Presentation'] as $presentation): ?>
		<tr>
			<td><?php echo $presentation['id']; ?></td>
			<td><?php echo $presentation['medicament_id']; ?></td>
			<td><?php echo $presentation['rapports_visite_id']; ?></td>
			<td><?php echo $presentation['user_id']; ?></td>
			<td><?php echo $presentation['echantillon']; ?></td>
			<td><?php echo $presentation['created']; ?></td>
			<td><?php echo $presentation['modified']; ?></td>
			<td class="actions">
				<?php echo $this->Html->link(__('View'), array('controller' => 'presentations', 'action' => 'view', $presentation['id'])); ?>
				<?php echo $this->Html->link(__('Edit'), array('controller' => 'presentations', 'action' => 'edit', $presentation['id'])); ?>
				<?php echo $this->Form->postLink(__('Delete'), array('controller' => 'presentations', 'action' => 'delete', $presentation['id']), null, __('Are you sure you want to delete # %s?', $presentation['id'])); ?>
			</td>
		</tr>
	<?php endforeach; ?>
	</table>
<?php endif; ?>

	<div class="actions">
		<ul>
			<li><?php echo $this->Html->link(__('New Presentation'), array('controller' => 'presentations', 'action' => 'add')); ?> </li>
		</ul>
	</div>
</div>
