<div class="presentations view">
<h2><?php  echo __('Presentation'); ?></h2>
	<dl>
		<dt><?php echo __('Id'); ?></dt>
		<dd>
			<?php echo h($presentation['Presentation']['id']); ?>
			&nbsp;
		</dd>
		<dt><?php echo __('Medicament'); ?></dt>
		<dd>
			<?php echo $this->Html->link($presentation['Medicament']['id'], array('controller' => 'medicaments', 'action' => 'view', $presentation['Medicament']['id'])); ?>
			&nbsp;
		</dd>
		<dt><?php echo __('Rapports Visite'); ?></dt>
		<dd>
			<?php echo $this->Html->link($presentation['RapportsVisite']['id'], array('controller' => 'rapports_visites', 'action' => 'view', $presentation['RapportsVisite']['id'])); ?>
			&nbsp;
		</dd>
		<dt><?php echo __('User'); ?></dt>
		<dd>
			<?php echo $this->Html->link($presentation['User']['id'], array('controller' => 'users', 'action' => 'view', $presentation['User']['id'])); ?>
			&nbsp;
		</dd>
		<dt><?php echo __('Echantillon'); ?></dt>
		<dd>
			<?php echo h($presentation['Presentation']['echantillon']); ?>
			&nbsp;
		</dd>
		<dt><?php echo __('Created'); ?></dt>
		<dd>
			<?php echo h($presentation['Presentation']['created']); ?>
			&nbsp;
		</dd>
		<dt><?php echo __('Modified'); ?></dt>
		<dd>
			<?php echo h($presentation['Presentation']['modified']); ?>
			&nbsp;
		</dd>
	</dl>
</div>
<div class="actions">
	<h3><?php echo __('Actions'); ?></h3>
	<ul>
		<li><?php echo $this->Html->link(__('Edit Presentation'), array('action' => 'edit', $presentation['Presentation']['id'])); ?> </li>
		<li><?php echo $this->Form->postLink(__('Delete Presentation'), array('action' => 'delete', $presentation['Presentation']['id']), null, __('Are you sure you want to delete # %s?', $presentation['Presentation']['id'])); ?> </li>
		<li><?php echo $this->Html->link(__('List Presentations'), array('action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New Presentation'), array('action' => 'add')); ?> </li>
		<li><?php echo $this->Html->link(__('List Medicaments'), array('controller' => 'medicaments', 'action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New Medicament'), array('controller' => 'medicaments', 'action' => 'add')); ?> </li>
		<li><?php echo $this->Html->link(__('List Rapports Visites'), array('controller' => 'rapports_visites', 'action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New Rapports Visite'), array('controller' => 'rapports_visites', 'action' => 'add')); ?> </li>
		<li><?php echo $this->Html->link(__('List Users'), array('controller' => 'users', 'action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New User'), array('controller' => 'users', 'action' => 'add')); ?> </li>
		<li><?php echo $this->Html->link(__('List Formulers'), array('controller' => 'formulers', 'action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New Formuler'), array('controller' => 'formulers', 'action' => 'add')); ?> </li>
	</ul>
</div>
<div class="related">
	<h3><?php echo __('Related Formulers'); ?></h3>
	<?php if (!empty($presentation['Formuler'])): ?>
	<table cellpadding = "0" cellspacing = "0">
	<tr>
		<th><?php echo __('Id'); ?></th>
		<th><?php echo __('Presentation Id'); ?></th>
		<th><?php echo __('Medicament Id'); ?></th>
		<th><?php echo __('Created'); ?></th>
		<th><?php echo __('Modified'); ?></th>
		<th class="actions"><?php echo __('Actions'); ?></th>
	</tr>
	<?php
		$i = 0;
		foreach ($presentation['Formuler'] as $formuler): ?>
		<tr>
			<td><?php echo $formuler['id']; ?></td>
			<td><?php echo $formuler['presentation_id']; ?></td>
			<td><?php echo $formuler['medicament_id']; ?></td>
			<td><?php echo $formuler['created']; ?></td>
			<td><?php echo $formuler['modified']; ?></td>
			<td class="actions">
				<?php echo $this->Html->link(__('View'), array('controller' => 'formulers', 'action' => 'view', $formuler['id'])); ?>
				<?php echo $this->Html->link(__('Edit'), array('controller' => 'formulers', 'action' => 'edit', $formuler['id'])); ?>
				<?php echo $this->Form->postLink(__('Delete'), array('controller' => 'formulers', 'action' => 'delete', $formuler['id']), null, __('Are you sure you want to delete # %s?', $formuler['id'])); ?>
			</td>
		</tr>
	<?php endforeach; ?>
	</table>
<?php endif; ?>

	<div class="actions">
		<ul>
			<li><?php echo $this->Html->link(__('New Formuler'), array('controller' => 'formulers', 'action' => 'add')); ?> </li>
		</ul>
	</div>
</div>
