<div class="regions view">
<h2><?php  echo __('Region'); ?></h2>
	<dl>
		<dt><?php echo __('Id'); ?></dt>
		<dd>
			<?php echo h($region['Region']['id']); ?>
			&nbsp;
		</dd>
		<dt><?php echo __('Nom'); ?></dt>
		<dd>
			<?php echo h($region['Region']['nom']); ?>
			&nbsp;
		</dd>
		<dt><?php echo __('Secteur'); ?></dt>
		<dd>
			<?php echo $this->Html->link($region['Secteur']['id'], array('controller' => 'secteurs', 'action' => 'view', $region['Secteur']['id'])); ?>
			&nbsp;
		</dd>
		<dt><?php echo __('Created'); ?></dt>
		<dd>
			<?php echo h($region['Region']['created']); ?>
			&nbsp;
		</dd>
		<dt><?php echo __('Modified'); ?></dt>
		<dd>
			<?php echo h($region['Region']['modified']); ?>
			&nbsp;
		</dd>
	</dl>
</div>
<div class="actions">
	<h3><?php echo __('Actions'); ?></h3>
	<ul>
		<li><?php echo $this->Html->link(__('Edit Region'), array('action' => 'edit', $region['Region']['id'])); ?> </li>
		<li><?php echo $this->Form->postLink(__('Delete Region'), array('action' => 'delete', $region['Region']['id']), null, __('Are you sure you want to delete # %s?', $region['Region']['id'])); ?> </li>
		<li><?php echo $this->Html->link(__('List Regions'), array('action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New Region'), array('action' => 'add')); ?> </li>
		<li><?php echo $this->Html->link(__('List Secteurs'), array('controller' => 'secteurs', 'action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New Secteur'), array('controller' => 'secteurs', 'action' => 'add')); ?> </li>
		<li><?php echo $this->Html->link(__('List Travaillers'), array('controller' => 'travaillers', 'action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New Travailler'), array('controller' => 'travaillers', 'action' => 'add')); ?> </li>
	</ul>
</div>
<div class="related">
	<h3><?php echo __('Related Travaillers'); ?></h3>
	<?php if (!empty($region['Travailler'])): ?>
	<table cellpadding = "0" cellspacing = "0">
	<tr>
		<th><?php echo __('Id'); ?></th>
		<th><?php echo __('User Id'); ?></th>
		<th><?php echo __('Date'); ?></th>
		<th><?php echo __('Region Id'); ?></th>
		<th><?php echo __('Role'); ?></th>
		<th><?php echo __('Created'); ?></th>
		<th><?php echo __('Modified'); ?></th>
		<th class="actions"><?php echo __('Actions'); ?></th>
	</tr>
	<?php
		$i = 0;
		foreach ($region['Travailler'] as $travailler): ?>
		<tr>
			<td><?php echo $travailler['id']; ?></td>
			<td><?php echo $travailler['user_id']; ?></td>
			<td><?php echo $travailler['date']; ?></td>
			<td><?php echo $travailler['region_id']; ?></td>
			<td><?php echo $travailler['role']; ?></td>
			<td><?php echo $travailler['created']; ?></td>
			<td><?php echo $travailler['modified']; ?></td>
			<td class="actions">
				<?php echo $this->Html->link(__('View'), array('controller' => 'travaillers', 'action' => 'view', $travailler['id'])); ?>
				<?php echo $this->Html->link(__('Edit'), array('controller' => 'travaillers', 'action' => 'edit', $travailler['id'])); ?>
				<?php echo $this->Form->postLink(__('Delete'), array('controller' => 'travaillers', 'action' => 'delete', $travailler['id']), null, __('Are you sure you want to delete # %s?', $travailler['id'])); ?>
			</td>
		</tr>
	<?php endforeach; ?>
	</table>
<?php endif; ?>

	<div class="actions">
		<ul>
			<li><?php echo $this->Html->link(__('New Travailler'), array('controller' => 'travaillers', 'action' => 'add')); ?> </li>
		</ul>
	</div>
</div>
