<?php
App::uses('AppModel', 'Model');
/**
 * Region Model
 *
 * @property Secteur $Secteur
 * @property Travailler $Travailler
 */
class Region extends AppModel {

/**
 * Validation rules
 *
 * @var array
 */
	public $validate = array(
		'secteur_id' => array(
			'notempty' => array(
				'rule' => array('notempty'),
				//'message' => 'Your custom message here',
				//'allowEmpty' => false,
				//'required' => false,
				//'last' => false, // Stop validation after this rule
				//'on' => 'create', // Limit validation to 'create' or 'update' operations
			),
		),
	);

	//The Associations below have been created with all possible keys, those that are not needed can be removed

/**
 * belongsTo associations
 *
 * @var array
 */
	public $belongsTo = array(
		'Secteur' => array(
			'className' => 'Secteur',
			'foreignKey' => 'secteur_id',
			'conditions' => '',
			'fields' => '',
			'order' => ''
		)
	);

/**
 * hasMany associations
 *
 * @var array
 */
	public $hasMany = array(
		'Travailler' => array(
			'className' => 'Travailler',
			'foreignKey' => 'region_id',
			'dependent' => false,
			'conditions' => '',
			'fields' => '',
			'order' => '',
			'limit' => '',
			'offset' => '',
			'exclusive' => '',
			'finderQuery' => '',
			'counterQuery' => ''
		)
	);

}
