<div class="groups view">
<h2><?php  echo __('Group'); ?></h2>
	<dl>
		<dt><?php echo __('Id'); ?></dt>
		<dd>
			<?php echo h($group['Group']['id']); ?>
			&nbsp;
		</dd>
		<dt><?php echo __('Name'); ?></dt>
		<dd>
			<?php echo h($group['Group']['name']); ?>
			&nbsp;
		</dd>
		<dt><?php echo __('Created'); ?></dt>
		<dd>
			<?php echo h($group['Group']['created']); ?>
			&nbsp;
		</dd>
		<dt><?php echo __('Modified'); ?></dt>
		<dd>
			<?php echo h($group['Group']['modified']); ?>
			&nbsp;
		</dd>
	</dl>
</div>
<div class="actions">
	<h3><?php echo __('Actions'); ?></h3>
	<ul>
		<li><?php echo $this->Html->link(__('Edit Group'), array('action' => 'edit', $group['Group']['id'])); ?> </li>
		<li><?php echo $this->Form->postLink(__('Delete Group'), array('action' => 'delete', $group['Group']['id']), null, __('Are you sure you want to delete # %s?', $group['Group']['id'])); ?> </li>
		<li><?php echo $this->Html->link(__('List Groups'), array('action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New Group'), array('action' => 'add')); ?> </li>
		<li><?php echo $this->Html->link(__('List Prescrires'), array('controller' => 'prescrires', 'action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New Prescrire'), array('controller' => 'prescrires', 'action' => 'add')); ?> </li>
		<li><?php echo $this->Html->link(__('List Users'), array('controller' => 'users', 'action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New User'), array('controller' => 'users', 'action' => 'add')); ?> </li>
	</ul>
</div>
<div class="related">
	<h3><?php echo __('Related Prescrires'); ?></h3>
	<?php if (!empty($group['Prescrire'])): ?>
	<table cellpadding = "0" cellspacing = "0">
	<tr>
		<th><?php echo __('Id'); ?></th>
		<th><?php echo __('Medicament Id'); ?></th>
		<th><?php echo __('Group Id'); ?></th>
		<th><?php echo __('Dosage Id'); ?></th>
		<th><?php echo __('Posologie'); ?></th>
		<th><?php echo __('Created'); ?></th>
		<th><?php echo __('Modified'); ?></th>
		<th class="actions"><?php echo __('Actions'); ?></th>
	</tr>
	<?php
		$i = 0;
		foreach ($group['Prescrire'] as $prescrire): ?>
		<tr>
			<td><?php echo $prescrire['id']; ?></td>
			<td><?php echo $prescrire['medicament_id']; ?></td>
			<td><?php echo $prescrire['group_id']; ?></td>
			<td><?php echo $prescrire['dosage_id']; ?></td>
			<td><?php echo $prescrire['posologie']; ?></td>
			<td><?php echo $prescrire['created']; ?></td>
			<td><?php echo $prescrire['modified']; ?></td>
			<td class="actions">
				<?php echo $this->Html->link(__('View'), array('controller' => 'prescrires', 'action' => 'view', $prescrire['id'])); ?>
				<?php echo $this->Html->link(__('Edit'), array('controller' => 'prescrires', 'action' => 'edit', $prescrire['id'])); ?>
				<?php echo $this->Form->postLink(__('Delete'), array('controller' => 'prescrires', 'action' => 'delete', $prescrire['id']), null, __('Are you sure you want to delete # %s?', $prescrire['id'])); ?>
			</td>
		</tr>
	<?php endforeach; ?>
	</table>
<?php endif; ?>

	<div class="actions">
		<ul>
			<li><?php echo $this->Html->link(__('New Prescrire'), array('controller' => 'prescrires', 'action' => 'add')); ?> </li>
		</ul>
	</div>
</div>
<div class="related">
	<h3><?php echo __('Related Users'); ?></h3>
	<?php if (!empty($group['User'])): ?>
	<table cellpadding = "0" cellspacing = "0">
	<tr>
		<th><?php echo __('Id'); ?></th>
		<th><?php echo __('Nom'); ?></th>
		<th><?php echo __('Prenom'); ?></th>
		<th><?php echo __('Adresse'); ?></th>
		<th><?php echo __('Cp'); ?></th>
		<th><?php echo __('Ville'); ?></th>
		<th><?php echo __('DateEmbauche'); ?></th>
		<th><?php echo __('Secteur Id'); ?></th>
		<th><?php echo __('Labo Id'); ?></th>
		<th><?php echo __('Username'); ?></th>
		<th><?php echo __('Password'); ?></th>
		<th><?php echo __('Created'); ?></th>
		<th><?php echo __('Modified'); ?></th>
		<th><?php echo __('Group Id'); ?></th>
		<th class="actions"><?php echo __('Actions'); ?></th>
	</tr>
	<?php
		$i = 0;
		foreach ($group['User'] as $user): ?>
		<tr>
			<td><?php echo $user['id']; ?></td>
			<td><?php echo $user['nom']; ?></td>
			<td><?php echo $user['prenom']; ?></td>
			<td><?php echo $user['adresse']; ?></td>
			<td><?php echo $user['cp']; ?></td>
			<td><?php echo $user['ville']; ?></td>
			<td><?php echo $user['dateEmbauche']; ?></td>
			<td><?php echo $user['secteur_id']; ?></td>
			<td><?php echo $user['labo_id']; ?></td>
			<td><?php echo $user['username']; ?></td>
			<td><?php echo $user['password']; ?></td>
			<td><?php echo $user['created']; ?></td>
			<td><?php echo $user['modified']; ?></td>
			<td><?php echo $user['group_id']; ?></td>
			<td class="actions">
				<?php echo $this->Html->link(__('View'), array('controller' => 'users', 'action' => 'view', $user['id'])); ?>
				<?php echo $this->Html->link(__('Edit'), array('controller' => 'users', 'action' => 'edit', $user['id'])); ?>
				<?php echo $this->Form->postLink(__('Delete'), array('controller' => 'users', 'action' => 'delete', $user['id']), null, __('Are you sure you want to delete # %s?', $user['id'])); ?>
			</td>
		</tr>
	<?php endforeach; ?>
	</table>
<?php endif; ?>

	<div class="actions">
		<ul>
			<li><?php echo $this->Html->link(__('New User'), array('controller' => 'users', 'action' => 'add')); ?> </li>
		</ul>
	</div>
</div>
