<div class="presentations index">
	<h2><?php echo __('Presentations'); ?></h2>
	<table cellpadding="0" cellspacing="0">
	<tr>
			<th><?php echo $this->Paginator->sort('id'); ?></th>
			<th><?php echo $this->Paginator->sort('medicament_id'); ?></th>
			<th><?php echo $this->Paginator->sort('rapports_visite_id'); ?></th>
			<th><?php echo $this->Paginator->sort('user_id'); ?></th>
			<th><?php echo $this->Paginator->sort('echantillon'); ?></th>
			<th><?php echo $this->Paginator->sort('created'); ?></th>
			<th><?php echo $this->Paginator->sort('modified'); ?></th>
			<th class="actions"><?php echo __('Actions'); ?></th>
	</tr>
	<?php foreach ($presentations as $presentation): ?>
	<tr>
		<td><?php echo h($presentation['Presentation']['id']); ?>&nbsp;</td>
		<td>
			<?php echo $this->Html->link($presentation['Medicament']['id'], array('controller' => 'medicaments', 'action' => 'view', $presentation['Medicament']['id'])); ?>
		</td>
		<td>
			<?php echo $this->Html->link($presentation['RapportsVisite']['id'], array('controller' => 'rapports_visites', 'action' => 'view', $presentation['RapportsVisite']['id'])); ?>
		</td>
		<td>
			<?php echo $this->Html->link($presentation['User']['id'], array('controller' => 'users', 'action' => 'view', $presentation['User']['id'])); ?>
		</td>
		<td><?php echo h($presentation['Presentation']['echantillon']); ?>&nbsp;</td>
		<td><?php echo h($presentation['Presentation']['created']); ?>&nbsp;</td>
		<td><?php echo h($presentation['Presentation']['modified']); ?>&nbsp;</td>
		<td class="actions">
			<?php echo $this->Html->link(__('View'), array('action' => 'view', $presentation['Presentation']['id'])); ?>
			<?php echo $this->Html->link(__('Edit'), array('action' => 'edit', $presentation['Presentation']['id'])); ?>
			<?php echo $this->Form->postLink(__('Delete'), array('action' => 'delete', $presentation['Presentation']['id']), null, __('Are you sure you want to delete # %s?', $presentation['Presentation']['id'])); ?>
		</td>
	</tr>
<?php endforeach; ?>
	</table>
	<p>
	<?php
	echo $this->Paginator->counter(array(
	'format' => __('Page {:page} of {:pages}, showing {:current} records out of {:count} total, starting on record {:start}, ending on {:end}')
	));
	?>	</p>
	<div class="paging">
	<?php
		echo $this->Paginator->prev('< ' . __('previous'), array(), null, array('class' => 'prev disabled'));
		echo $this->Paginator->numbers(array('separator' => ''));
		echo $this->Paginator->next(__('next') . ' >', array(), null, array('class' => 'next disabled'));
	?>
	</div>
</div>
<div class="actions">
	<h3><?php echo __('Actions'); ?></h3>
	<ul>
		<li><?php echo $this->Html->link(__('New Presentation'), array('action' => 'add')); ?></li>
		<li><?php echo $this->Html->link(__('List Medicaments'), array('controller' => 'medicaments', 'action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New Medicament'), array('controller' => 'medicaments', 'action' => 'add')); ?> </li>
		<li><?php echo $this->Html->link(__('List Rapports Visites'), array('controller' => 'rapports_visites', 'action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New Rapports Visite'), array('controller' => 'rapports_visites', 'action' => 'add')); ?> </li>
		<li><?php echo $this->Html->link(__('List Users'), array('controller' => 'users', 'action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New User'), array('controller' => 'users', 'action' => 'add')); ?> </li>
		<li><?php echo $this->Html->link(__('List Formulers'), array('controller' => 'formulers', 'action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New Formuler'), array('controller' => 'formulers', 'action' => 'add')); ?> </li>
	</ul>
</div>
