<div class="users index">
	<h2><?php echo __('Users'); ?></h2>
	<table cellpadding="0" cellspacing="0">
	<tr>
			<th><?php echo $this->Paginator->sort('id'); ?></th>
			<th><?php echo $this->Paginator->sort('nom'); ?></th>
			<th><?php echo $this->Paginator->sort('prenom'); ?></th>
			<th><?php echo $this->Paginator->sort('adresse'); ?></th>
			<th><?php echo $this->Paginator->sort('cp'); ?></th>
			<th><?php echo $this->Paginator->sort('ville'); ?></th>
			<th><?php echo $this->Paginator->sort('dateEmbauche'); ?></th>
			<th><?php echo $this->Paginator->sort('secteur_id'); ?></th>
			<th><?php echo $this->Paginator->sort('labo_id'); ?></th>
			<th><?php echo $this->Paginator->sort('username'); ?></th>
			<th><?php echo $this->Paginator->sort('password'); ?></th>
			<th><?php echo $this->Paginator->sort('created'); ?></th>
			<th><?php echo $this->Paginator->sort('modified'); ?></th>
			<th><?php echo $this->Paginator->sort('group_id'); ?></th>
			<th class="actions"><?php echo __('Actions'); ?></th>
	</tr>
	<?php foreach ($users as $user): ?>
	<tr>
		<td><?php echo h($user['User']['id']); ?>&nbsp;</td>
		<td><?php echo h($user['User']['nom']); ?>&nbsp;</td>
		<td><?php echo h($user['User']['prenom']); ?>&nbsp;</td>
		<td><?php echo h($user['User']['adresse']); ?>&nbsp;</td>
		<td><?php echo h($user['User']['cp']); ?>&nbsp;</td>
		<td><?php echo h($user['User']['ville']); ?>&nbsp;</td>
		<td><?php echo h($user['User']['dateEmbauche']); ?>&nbsp;</td>
		<td>
			<?php echo $this->Html->link($user['Secteur']['id'], array('controller' => 'secteurs', 'action' => 'view', $user['Secteur']['id'])); ?>
		</td>
		<td>
			<?php echo $this->Html->link($user['Labo']['id'], array('controller' => 'labos', 'action' => 'view', $user['Labo']['id'])); ?>
		</td>
		<td><?php echo h($user['User']['username']); ?>&nbsp;</td>
		<td><?php echo h($user['User']['password']); ?>&nbsp;</td>
		<td><?php echo h($user['User']['created']); ?>&nbsp;</td>
		<td><?php echo h($user['User']['modified']); ?>&nbsp;</td>
		<td>
			<?php echo $this->Html->link($user['Group']['name'], array('controller' => 'groups', 'action' => 'view', $user['Group']['id'])); ?>
		</td>
		<td class="actions">
			<?php echo $this->Html->link(__('View'), array('action' => 'view', $user['User']['id'])); ?>
			<?php echo $this->Html->link(__('Edit'), array('action' => 'edit', $user['User']['id'])); ?>
			<?php echo $this->Form->postLink(__('Delete'), array('action' => 'delete', $user['User']['id']), null, __('Are you sure you want to delete # %s?', $user['User']['id'])); ?>
		</td>
	</tr>
<?php endforeach; ?>
	</table>
		<div class="paging">
	<?php
		echo $this->Paginator->prev('<< ' . __(''), array(), null, array('class' => 'prev disabled'));
		echo $this->Paginator->numbers(array('separator' => ''));
		echo $this->Paginator->next(__('') . ' >>', array(), null, array('class' => 'next disabled'));
	?>
	</div>	
	<p>
	<?php
	echo $this->Paginator->counter(array(
	'format' => __('Page {:page} sur {:pages}, affichage de {:current} résultats sur un total de {:count}, commençant par {:start}, se terminant par {:end}')
	));
	?>	</p>

</div>
<div class="actions">
	<ul>
		<li><?php echo $this->Html->link(__('Nouvelle Utilisateur'), array('action' => 'add')); ?></li>
	</ul>
</div>
